GD-Map

Errors

GD-Map-1.00 has the following 3 errors.

CategoryError
meta_yml_is_parsableMETA.yml was not found
missing_prereqsGD
use_warningsGD::Map